LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XTerminateListener2.idl File Reference
`import "com/sun/star/frame/XTerminateListener.idl";`

Go to the source code of this file.

## Classes
interface | XTerminateListener2
| extend interface XTerminateListener so a listener will be informed in case termination process was canceled by other reasons. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.